/*     755345 : 스크롤 블록/셀 슬라이드 js      */
.empty__755345__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__755345__ p{font-size:17px;font-weight:bold}
.empty__755345__ dl{margin:0;text-align:left;color:#333}
.empty__755345__ dt{margin-bottom:5px;font-size:14px}
.empty__755345__ dd{margin:0;font-size:13px}


/*     1465175 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1465175__ {font-size:0}
.title__1465175__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465175__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1465175__.style_top p {padding-top:10px}
.title__1465175__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465175__.style_right p {padding-right:14px}
.title__1465175__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465175__.style_bottom p {padding-bottom:12px}
.title__1465175__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465175__.style_left p {padding-left:14px}
.title__1465175__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465175__.style_circle1 p {padding-left:18px}
.title__1465175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465175__.style_circle2 p {padding-left:18px}
.title__1465175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465175__ p {padding-bottom:20px;font-size:45px}
	.title__1465175__.style_top p:before {width:45px}
	.title__1465175__.style_right p:before {height:45px}
	.title__1465175__.style_bottom p:before {width:45px}
	.title__1465175__.style_left p:before {height:45px}
}

/*     1465185 : 공백      */
.solid_line__1465185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1465185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465185__ {height:30px}
}

/*     1465195 : 장문 텍스트      */
.textarea__1465195__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1465195__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1465195__ p {font-size:24px}
}

/*     755395 : 이미지      */
.img__755395__ {max-width:100%}
.img__755395__ * {box-sizing:border-box}
.img__755395__ a {display:block;vertical-align:top}
.img__755395__ img {width:px;vertical-align:top}

/*     1465165 : 실선      */
.solid_line__1465165__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1465165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1465165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1465165__ {height:120px}
}

/*     1465215 : 타이틀 텍스트      */
.title__1465215__ {font-size:0}
.title__1465215__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465215__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1465215__.style_top p {padding-top:10px}
.title__1465215__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465215__.style_right p {padding-right:14px}
.title__1465215__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465215__.style_bottom p {padding-bottom:12px}
.title__1465215__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465215__.style_left p {padding-left:14px}
.title__1465215__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465215__.style_circle1 p {padding-left:18px}
.title__1465215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465215__.style_circle2 p {padding-left:18px}
.title__1465215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465215__ p {font-size:45px}
	.title__1465215__.style_top p:before {width:45px}
	.title__1465215__.style_right p:before {height:45px}
	.title__1465215__.style_bottom p:before {width:45px}
	.title__1465215__.style_left p:before {height:45px}
}

/*     1465225 : 타이틀 텍스트      */
.title__1465225__ {font-size:0}
.title__1465225__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465225__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1465225__.style_top p {padding-top:10px}
.title__1465225__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465225__.style_right p {padding-right:14px}
.title__1465225__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465225__.style_bottom p {padding-bottom:12px}
.title__1465225__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465225__.style_left p {padding-left:14px}
.title__1465225__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465225__.style_circle1 p {padding-left:18px}
.title__1465225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465225__.style_circle2 p {padding-left:18px}
.title__1465225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465225__ p {padding-bottom:20px;font-size:45px}
	.title__1465225__.style_top p:before {width:45px}
	.title__1465225__.style_right p:before {height:45px}
	.title__1465225__.style_bottom p:before {width:45px}
	.title__1465225__.style_left p:before {height:45px}
}

/*     1465235 : 장문 텍스트      */
.textarea__1465235__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1465235__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1465235__ p {font-size:24px}
}

/*     755875 : 공백      */
.solid_line__755875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__755875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__755875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__755875__ {height:30px}
}

/*     755885 : 이미지      */
.img__755885__ {max-width:100%}
.img__755885__ * {box-sizing:border-box}
.img__755885__ a {display:block;vertical-align:top}
.img__755885__ img {width:px;vertical-align:top}

/*     1465145 : 실선      */
.solid_line__1465145__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1465145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1465145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1465145__ {height:120px}
}

/*     1465135 : 타이틀 텍스트      */
.title__1465135__ {font-size:0}
.title__1465135__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465135__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1465135__.style_top p {padding-top:10px}
.title__1465135__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465135__.style_right p {padding-right:14px}
.title__1465135__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465135__.style_bottom p {padding-bottom:12px}
.title__1465135__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465135__.style_left p {padding-left:14px}
.title__1465135__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465135__.style_circle1 p {padding-left:18px}
.title__1465135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465135__.style_circle2 p {padding-left:18px}
.title__1465135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465135__ p {font-size:45px}
	.title__1465135__.style_top p:before {width:45px}
	.title__1465135__.style_right p:before {height:45px}
	.title__1465135__.style_bottom p:before {width:45px}
	.title__1465135__.style_left p:before {height:45px}
}

/*     1465065 : 타이틀 텍스트      */
.title__1465065__ {font-size:0}
.title__1465065__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465065__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1465065__.style_top p {padding-top:10px}
.title__1465065__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465065__.style_right p {padding-right:14px}
.title__1465065__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465065__.style_bottom p {padding-bottom:12px}
.title__1465065__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465065__.style_left p {padding-left:14px}
.title__1465065__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465065__.style_circle1 p {padding-left:18px}
.title__1465065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465065__.style_circle2 p {padding-left:18px}
.title__1465065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465065__ p {padding-bottom:20px;font-size:45px}
	.title__1465065__.style_top p:before {width:45px}
	.title__1465065__.style_right p:before {height:45px}
	.title__1465065__.style_bottom p:before {width:45px}
	.title__1465065__.style_left p:before {height:45px}
}

/*     1465085 : 공백      */
.solid_line__1465085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1465085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465085__ {height:30px}
}

/*     1465075 : 장문 텍스트      */
.textarea__1465075__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1465075__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1465075__ p {font-size:24px}
}

/*     1465095 : 항목 + 내용      */
.con__1465095__ {font-size:0;}
.con__1465095__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1465095__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1465095__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1465095__ dl {padding:14px;}
	.con__1465095__ dt {padding:6px 12px 6px 0;}
	.con__1465095__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1465095__ dl {padding:14px 25px;font-size:20px}
	.con__1465095__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1465095__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1465105 : 항목 + 내용      */
.con__1465105__ {font-size:0;}
.con__1465105__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1465105__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1465105__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1465105__ dl {padding:14px;}
	.con__1465105__ dt {padding:6px 12px 6px 0;}
	.con__1465105__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1465105__ dl {padding:14px 25px;font-size:20px}
	.con__1465105__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1465105__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1465115 : 항목 + 내용      */
.con__1465115__ {font-size:0;}
.con__1465115__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1465115__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1465115__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1465115__ dl {padding:14px;}
	.con__1465115__ dt {padding:6px 12px 6px 0;}
	.con__1465115__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1465115__ dl {padding:14px 25px;font-size:20px}
	.con__1465115__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1465115__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1465125 : 항목 + 내용      */
.con__1465125__ {font-size:0;}
.con__1465125__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1465125__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1465125__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1465125__ dl {padding:14px;}
	.con__1465125__ dt {padding:6px 12px 6px 0;}
	.con__1465125__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1465125__ dl {padding:14px 25px;font-size:20px}
	.con__1465125__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1465125__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1465155 : 공백      */
.solid_line__1465155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1465155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465155__ {height:60px}
}

/*     1465005 : 블록 설정      */
.block_option__1465005__ {display:table;width:100%}
.block_option__1465005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1465005__ {display:table;width:100%;padding: 0 58px;}
	.row__1465005__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1465005__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1465005__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1465015 : 타이틀 텍스트      */
.title__1465015__ {font-size:0}
.title__1465015__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1465015__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1465015__.style_top p {padding-top:10px}
.title__1465015__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1465015__.style_right p {padding-right:14px}
.title__1465015__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1465015__.style_bottom p {padding-bottom:12px}
.title__1465015__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1465015__.style_left p {padding-left:14px}
.title__1465015__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1465015__.style_circle1 p {padding-left:18px}
.title__1465015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1465015__.style_circle2 p {padding-left:18px}
.title__1465015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1465015__ p {padding-bottom:20px;font-size:45px}
	.title__1465015__.style_top p:before {width:45px}
	.title__1465015__.style_right p:before {height:45px}
	.title__1465015__.style_bottom p:before {width:45px}
	.title__1465015__.style_left p:before {height:45px}
}

/*     1465025 : 공백      */
.solid_line__1465025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1465025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465025__ {height:30px}
}

/*     1465035 : 장문 텍스트      */
.textarea__1465035__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1465035__ p {font-size:20px}
}

/*     1465045 : 공백      */
.solid_line__1465045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1465045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1465045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1465045__ {height:30px}
}

/*     1465055 : 버튼      */
.button__1465055__ {font-size:0}
.button__1465055__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1465055__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1465055__ a {font-size:15px}
}

/*     1486435 : 공백      */
.solid_line__1486435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486435__ {height:60px}
}

/*     1486445 : 타이틀 텍스트      */
.title__1486445__ {font-size:0}
.title__1486445__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486445__ p b {font-family: 'Pretendard-Bold';}
.title__1486445__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1486445__.style_top p {padding-top:10px}
.title__1486445__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1486445__.style_right p {padding-right:14px}
.title__1486445__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1486445__.style_bottom p {padding-bottom:12px}
.title__1486445__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1486445__.style_left p {padding-left:14px}
.title__1486445__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1486445__.style_circle1 p {padding-left:18px}
.title__1486445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486445__.style_circle2 p {padding-left:18px}
.title__1486445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486445__ p {padding-bottom:20px;font-size:45px}
	.title__1486445__.style_top p:before {width:45px}
	.title__1486445__.style_right p:before {height:45px}
	.title__1486445__.style_bottom p:before {width:45px}
	.title__1486445__.style_left p:before {height:45px}
}

/*     1486455 : 공백      */
.solid_line__1486455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1486455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486455__ {height:30px}
}

/*     1486465 : 장문 텍스트      */
.textarea__1486465__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1486465__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1486465__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1486465__ p {font-size:20px}
}

/*     1486475 : 공백      */
.solid_line__1486475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486475__ {height:30px}
}

/*     1486485 : 텍스트 박스 리스트      */
.con__1486485__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1486485__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1486485__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1486485__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1486485__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1486485__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1486485__ ul{width:auto;margin:0 -15px;}
	.con__1486485__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1486485__ li:nth-child(1), .con__1486485__ li:nth-child(2) {margin-bottom:30px;}
	.con__1486485__ .title{font-size:20px;}
	.con__1486485__ .text{font-size:16px;}
}

/*     1486495 : 공백      */
.solid_line__1486495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486495__ {height:60px}
}

